> For the complete documentation index, see [llms.txt](https://docs.realmjoin.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.realmjoin.com/ja/zi-dong-hua/runbooks/runbook-references/device/general/unenroll-updatable-assets.md).

# 更新可能な資産の登録を解除

このデバイスの Windows Update for Business への登録を解除します

### 説明

選択した更新カテゴリについて、このデバイスを Windows Update for Business から削除します。すべてを選択すると、デバイスは更新可能な資産として完全に削除されるため、Intune は以後、デプロイ サービスを通じてこのデバイスのドライバー、機能、または品質更新を管理しません。

### 場所

デバイス → 全般 → 更新可能な資産の登録解除

**完全な Runbook 名**

rjgit-device\_general\_unenroll-updatable-assets

### 詳細

| プロパティ    | 値                                   |
| -------- | ----------------------------------- |
| バージョン    | 1.0.1                               |
| 必須モジュール  | RealmJoin.RunbookHelper (>= 0.8.10) |
| スケジュール可能 | いいえ                                 |

### 権限

#### アプリケーションのアクセス許可

* **種類**: Microsoft Graph
  * WindowsUpdates.ReadWrite.All
    * *updatableAssets DELETE または unenrollAssets を通じてデバイスの登録を解除します*

### パラメーター

#### DeviceId

runbook が対象とするデバイスの Entra ID デバイス ID。ポータルで選択したデバイスから設定されます。

| プロパティ    | 値                         |
| -------- | ------------------------- |
| 必須       | true                      |
| 既定値      |                           |
| 種類       | 文字列                       |
| ポータルで非表示 | はい (Runbook のカスタマイズで事前設定) |

#### UpdateCategory

デバイスの登録を解除する更新カテゴリ。すべてを選択すると、デバイスは Windows Update for Business から完全に削除されます。

| プロパティ   | 値      |
| ------- | ------ |
| 必須      | true   |
| 既定値     | すべて    |
| 種類      | 文字列    |
| ポータル表示名 | 更新カテゴリ |

[Runbook リファレンスの概要に戻る](/ja/zi-dong-hua/runbooks/runbook-references.md)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.realmjoin.com/ja/zi-dong-hua/runbooks/runbook-references/device/general/unenroll-updatable-assets.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
